/*     39954 : 타이틀 + 서브 텍스트      */
.title__39954__ {}
.title__39954__ .sub_text {margin:0; padding:0;}
.title__39954__ .sub_text > span {display:inline-block; padding:0 20px 5px; border-bottom:1px solid #000000; font-size:13px; color:#777777; line-height:1.4em; vertical-align:top;}
.title__39954__ .title {margin:0; padding:0;}
.title__39954__ .title > span {display:inline-block; padding:0 20px; font-size:25px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em; vertical-align:top;}

@media all and (min-width:768px){
	.title__39954__ .sub_text > span {padding:0 30px 8px;}
	.title__39954__ .title > span {padding:0 30px;}
}

@media all and (min-width:1024px){
	.title__39954__ .sub_text > span {padding-left:50px; padding-right:50px; font-size:13px;}
	.title__39954__ .title > span {padding-left:50px; padding-right:50px; font-size:25px;}
}

/*     39955 : 이미지 리스트 (타일형)      */
.img_tile__39955__ {padding:0 10px;}
.img_tile__39955__:after {content:''; display:block; clear:both;}
.img_tile__39955__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__39955__ .item {float:left; position:relative; width:100%;}
.img_tile__39955__ .item a {display:block; text-decoration:none;}
.img_tile__39955__ .figure {display:block;}
.img_tile__39955__ .figure img {width:100%; vertical-align:top;}
.img_tile__39955__ .figure img:hover{background:#333333;opacity:0.5;}
.img_tile__39955__ .caption {display:none; margin-top:10px;}
.img_tile__39955__ .caption > span {display:block;}
.img_tile__39955__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__39955__ .caption > span.content {color:#444;}

.text_sml__39955__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__39955__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__39955__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__39955__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__39955__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__39955__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__39955__ .item {width:100%;}
.col_m_2__39955__ .item {width:50%;}
.col_m_3__39955__ .item {width:33.3333%;}
.col_m_4__39955__ .item {width:25%;}
.col_m_1__39955__ .item,
.col_m_2__39955__ .item2n,
.col_m_3__39955__ .item3n,
.col_m_4__39955__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__39955__ .item,
	.col_m_2__39955__ .item2n,
	.col_m_3__39955__ .item3n,
	.col_m_4__39955__ .item4n {clear:none;}

	.col_t_1__39955__ .item {width:100%;}
	.col_t_2__39955__ .item {width:50%;}
	.col_t_3__39955__ .item {width:33.3333%;}
	.col_t_4__39955__ .item {width:25%;}
	.col_t_5__39955__ .item {width:20%;}
	.col_t_6__39955__ .item {width:16.6666%;}
	.col_t_1__39955__ .item,
	.col_t_2__39955__ .item2n,
	.col_t_3__39955__ .item3n,
	.col_t_4__39955__ .item4n,
	.col_t_5__39955__ .item5n,
	.col_t_6__39955__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__39955__ {max-width:1540px; margin:auto; padding:0;}

	.col_t_1__39955__ .item,
	.col_t_2__39955__ .item2n,
	.col_t_3__39955__ .item3n,
	.col_t_4__39955__ .item4n,
	.col_t_5__39955__ .item5n,
	.col_t_6__39955__ .item6n {clear:none;}

	.col_pc_1__39955__ .item {width:100%;}
	.col_pc_2__39955__ .item {width:50%;}
	.col_pc_3__39955__ .item {width:33.3333%;}
	.col_pc_4__39955__ .item {width:25%;}
	.col_pc_5__39955__ .item {width:20%;}
	.col_pc_6__39955__ .item {width:16.6666%;}
	.col_pc_1__39955__ .item,
	.col_pc_2__39955__ .item2n,
	.col_pc_3__39955__ .item3n,
	.col_pc_4__39955__ .item4n,
	.col_pc_5__39955__ .item5n,
	.col_pc_6__39955__ .item6n {clear:both;}
}

/*     39956 : 이미지 리스트 (타일형)      */
.img_tile__39956__ {padding:0 10px;}
.img_tile__39956__:after {content:''; display:block; clear:both;}
.img_tile__39956__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__39956__ .item {float:left; position:relative; width:100%;}
.img_tile__39956__ .item a {display:block; text-decoration:none;}
.img_tile__39956__ .figure {display:block;}
.img_tile__39956__ .figure img {width:100%; vertical-align:top;}
.img_tile__39956__ .figure img:hover{background:#333333;opacity:0.5;}
.img_tile__39956__ .caption {display:none; margin-top:10px;}
.img_tile__39956__ .caption > span {display:block;}
.img_tile__39956__ .caption > span.subject {font-weight:bold; color:#d00000;}
.img_tile__39956__ .caption > span.content {color:#444;}

.text_sml__39956__ .caption > span.subject {font-size:14px; line-height:1.6em;}
.text_sml__39956__ .caption > span.content {font-size:13px; line-height:1.6em;}
.text_med__39956__ .caption > span.subject {font-size:16px; line-height:1.4em;}
.text_med__39956__ .caption > span.content {font-size:14px; line-height:1.6em;}
.text_big__39956__ .caption > span.subject {font-size:18px; line-height:1.4em;}
.text_big__39956__ .caption > span.content {font-size:15px; line-height:1.6em;}

.col_m_1__39956__ .item {width:100%;}
.col_m_2__39956__ .item {width:50%;}
.col_m_3__39956__ .item {width:33.3333%;}
.col_m_4__39956__ .item {width:25%;}
.col_m_1__39956__ .item,
.col_m_2__39956__ .item2n,
.col_m_3__39956__ .item3n,
.col_m_4__39956__ .item4n {clear:both;}

@media (min-width:768px){
	.col_m_1__39956__ .item,
	.col_m_2__39956__ .item2n,
	.col_m_3__39956__ .item3n,
	.col_m_4__39956__ .item4n {clear:none;}

	.col_t_1__39956__ .item {width:100%;}
	.col_t_2__39956__ .item {width:50%;}
	.col_t_3__39956__ .item {width:33.3333%;}
	.col_t_4__39956__ .item {width:25%;}
	.col_t_5__39956__ .item {width:20%;}
	.col_t_6__39956__ .item {width:16.6666%;}
	.col_t_1__39956__ .item,
	.col_t_2__39956__ .item2n,
	.col_t_3__39956__ .item3n,
	.col_t_4__39956__ .item4n,
	.col_t_5__39956__ .item5n,
	.col_t_6__39956__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__39956__ {max-width:1540px; margin:auto; padding:0;}

	.col_t_1__39956__ .item,
	.col_t_2__39956__ .item2n,
	.col_t_3__39956__ .item3n,
	.col_t_4__39956__ .item4n,
	.col_t_5__39956__ .item5n,
	.col_t_6__39956__ .item6n {clear:none;}

	.col_pc_1__39956__ .item {width:100%;}
	.col_pc_2__39956__ .item {width:50%;}
	.col_pc_3__39956__ .item {width:33.3333%;}
	.col_pc_4__39956__ .item {width:25%;}
	.col_pc_5__39956__ .item {width:20%;}
	.col_pc_6__39956__ .item {width:16.6666%;}
	.col_pc_1__39956__ .item,
	.col_pc_2__39956__ .item2n,
	.col_pc_3__39956__ .item3n,
	.col_pc_4__39956__ .item4n,
	.col_pc_5__39956__ .item5n,
	.col_pc_6__39956__ .item6n {clear:both;}
}

/*     39957 : 이미지 리스트      */
.img_tile__39957__ {overflow:hidden;}
.img_tile__39957__:after {content:''; display:block; clear:both;}
.img_tile__39957__ * {box-sizing:border-box;}
.img_tile__39957__ .item {float:left; width:100%; position:relative;}
.img_tile__39957__ .item a {display:block; text-decoration:none;}
.img_tile__39957__ .item .item_inner {padding:10px;}
.img_tile__39957__ .figure {display:block; text-align:center;}
.img_tile__39957__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__39957__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__39957__ .caption > span {display:block;}
.img_tile__39957__ .caption > span.subject {padding:6px 15px; border-radius:30px; background:#004c82; font-size:14px; font-weight:bold; color:#fff; line-height:1.4em; text-align:center;}
.img_tile__39957__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__39957__ .item {width:100%;}
.col_m_2__39957__ .item {width:50%;}
.col_m_3__39957__ .item {width:33.3333%;}
.col_m_4__39957__ .item {width:25%;}
.col_m_1__39957__ .item,
.col_m_2__39957__ .item2n,
.col_m_3__39957__ .item3n,
.col_m_4__39957__ .item4n {clear:both;}

@media (min-width:768px){

	.img_tile__39957__ .item .item_inner {padding:15px;}
	.img_tile__39957__ .caption {margin-top:15px;}
	.img_tile__39957__ .caption > span.subject {padding:8px 15px;}
	.img_tile__39957__ .caption > span.content {margin-top:15px;}
	
	.col_m_1__39957__ .item,
	.col_m_2__39957__ .item2n,
	.col_m_3__39957__ .item3n,
	.col_m_4__39957__ .item4n {clear:none;}

	.col_t_1__39957__ .item {width:100%;}
	.col_t_2__39957__ .item {width:50%;}
	.col_t_4__39957__ .item {width:25%;}
	.col_t_5__39957__ .item {width:20%;}
	.col_t_6__39957__ .item {width:16.6666%;}
	.col_t_1__39957__ .item,
	.col_t_2__39957__ .item2n,
	.col_t_3__39957__ .item3n,
	.col_t_4__39957__ .item4n,
	.col_t_5__39957__ .item5n,
	.col_t_6__39957__ .item6n {clear:both;}

}

@media (min-width:1024px){
	.img_tile__39957__ .item {padding:20px;}
	.img_tile__39957__ .caption {margin-top:20px;}
	.img_tile__39957__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__39957__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__39957__ .caption > span.subject {font-size:14px;}
	.text_sml__39957__ .caption > span.content {font-size:13px;}
	.text_med__39957__ .caption > span.subject {font-size:16px;}
	.text_med__39957__ .caption > span.content {font-size:14px;}
	.text_big__39957__ .caption > span.subject {font-size:18px;}
	.text_big__39957__ .caption > span.content {font-size:15px;}

	.col_t_1__39957__ .item,
	.col_t_2__39957__ .item2n,
	.col_t_3__39957__ .item3n,
	.col_t_4__39957__ .item4n,
	.col_t_5__39957__ .item5n,
	.col_t_6__39957__ .item6n {clear:none;}

	.col_pc_1__39957__ .item {width:100%;}
	.col_pc_2__39957__ .item {width:50%;}
	.col_pc_3__39957__ .item {width:33.3333%;}
	.col_pc_4__39957__ .item {width:25%;}
	.col_pc_5__39957__ .item {width:20%;}
	.col_pc_6__39957__ .item {width:16.6666%;}
	.col_pc_1__39957__ .item,
	.col_pc_2__39957__ .item2n,
	.col_pc_3__39957__ .item3n,
	.col_pc_4__39957__ .item4n,
	.col_pc_5__39957__ .item5n,
	.col_pc_6__39957__ .item6n {clear:both;}

}
.center {width:100%;}
.center select{width:45%;height:25px;}
.center .custom-select sources{padding-rignt:100px;}
.center select:first-child{margin-right:5%}

